16:36
ОбновитьСмайлыУправление мини-чатом
МИНИ-ЧАТ
Главная страница!

 



 
        
[Include] RemoveBuilding (2)
JasonGordon 24.05.2017 23:48
[SA-MP] Hosted Tab (116)
DieSeL 17.05.2017 17:33
Физрук (15)
Lanablogger1 16.05.2017 16:00
 





Рекомендуем:
Добавить IP: 95.172.59.51:7777





Последние Файлы GTA 4 Последние Файлы GTA-MP Реклама
Скрипт GTA 4 элементы Watch... 07.09.2014
Ferrari 360 Spider [EPM con... 13.12.2013
Porsche Cayenne Turbo 2012 ... 13.12.2013
Shelby Terlingua Mustang v1... 13.12.2013
Hamann Lamborghini Gallardo... 27.10.2013
Dgun (AvnanceRP,SampRP,Dimo... 19.03.2016
SAMP скрипт SX Events (MySQ... 03.03.2016
Карта ASL мэрия для SAMP се... 03.03.2016
AIM для SA-MP 0.3.7 22.02.2016
Скачать GTA SAMP 0.3.7 - Кл... 20.07.2015
Страница 1 из 11
Модератор форума: PrettySweetie 
Форум SAMP о мультиплеерах для GTA. »   » Вопросы и проблемы » Нужен плагин MySQL R5
Нужен плагин MySQL R5
Sereshka23Дата: Воскресенье, 17.03.2013, 20:24 | Сообщение # 1
Новенький
Группа: Пользователи
Сообщений: 5
Награды: 0
Репутация: 0
Замечания: 0%
Статус:
Собственно, нужен плагин MySQL R5 на Linux CentOS, с гризлис не качает почему-то ( Перехожу на линк "файлес.гриз-з-з-з-злис и т.д." и страница просто не грузиться )
FiLEДата: Воскресенье, 17.03.2013, 21:32 | Сообщение # 2
Группа: Разработчики
Сообщений: 679
Награды: 70
Город: Днепропетровск
Замечания: 0%
Статус:
http://drunkwars.ru/mysql.so
http://drunkwars.ru/a_mysql.inc




Sereshka23Дата: Воскресенье, 17.03.2013, 21:41 | Сообщение # 3
Новенький
Группа: Пользователи
Сообщений: 5
Награды: 0
Репутация: 0
Замечания: 0%
Статус:
Цитата (FiLE)
http://drunkwars.ru/mysql.so
http://drunkwars.ru/a_mysql.inc

Loading plugin: mysql.so
[21:41:09] Failed (/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.9' not found (required by plugins/mysql.so))

FiLEДата: Воскресенье, 17.03.2013, 21:45 | Сообщение # 4
Группа: Разработчики
Сообщений: 679
Награды: 70
Город: Днепропетровск
Замечания: 0%
Статус:
Sereshka23, твой хостер не поддерживает эту версию плагина. У него стоит centos 6 а не centos 5. (что за хостинг?)



Sereshka23Дата: Понедельник, 18.03.2013, 19:02 | Сообщение # 5
Новенький
Группа: Пользователи
Сообщений: 5
Награды: 0
Репутация: 0
Замечания: 0%
Статус:
Цитата (FiLE)
Sereshka23, твой хостер не поддерживает эту версию плагина. У него стоит centos 6 а не centos 5. (что за хостинг?)

gamerhost ;o ( Есть ссылка на R6? :D )

FiLEДата: Понедельник, 18.03.2013, 20:02 | Сообщение # 6
Группа: Разработчики
Сообщений: 679
Награды: 70
Город: Днепропетровск
Замечания: 0%
Статус:
Sereshka23, переезд на r6 - это переписывание мода частично. все что связанно с мускулом.



Форум SAMP о мультиплеерах для GTA. »   » Вопросы и проблемы » Нужен плагин MySQL R5
Страница 1 из 11
Поиск:





 


 


 
Хостинг от uCoz SAMP-RUS.COM